Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: https://download.gnome.org/sources/gnome-devel-docs/

Files: accessibility-devel-guide/*
Copyright: 2012 GNOME Documentation Team
License: GFDL-NIV-1.1+

Files: optimization-guide/*
Copyright: 2012 GNOME Documentation Team
License: GFDL-NIV-1.1+

Files: hig/*
Copyright: 2012 GNOME Documentation Team
License: CC-BY-SA-4.0

Files: platform-demos/*
Copyright: 2012 GNOME Documentation Team
License: CC-BY-SA-3.0

Files: platform-overview/*
Copyright: 2012 GNOME Documentation Team
License: CC-BY-SA-3.0

Files: programming-guidelines/*
Copyright: 2012 GNOME Documentation Team
License: CC-BY-SA-3.0

License: CC-BY-SA-4.0
 This work is licenced under the Creative Commons Attribution-Share Alike 4.0
 International License. To view a copy of this licence, visit
 https://creativecommons.org/licenses/by-sa/4.0/ or send a letter to Creative
 Commons, 171 Second Street, Suite 300, San Francisco, California 94105, USA.

License: CC-BY-SA-3.0
 This work is licenced under the Creative Commons Attribution-Share Alike 3.0
 Unported License. To view a copy of this licence, visit
 https://creativecommons.org/licenses/by-sa/3.0/ or send a letter to Creative
 Commons, 171 Second Street, Suite 300, San Francisco, California 94105, USA.

License: GFDL-NIV-1.1+
 Permission is granted to copy, distribute and/or modify this document
 under the terms of the GNU Free Documentation License, Version 1.1
 or any later version published by the Free Software Foundation;
 with no Invariant Sections, no Front-Cover Texts, and no Back-Cover Texts.
 A copy of the license is included in the section entitled "GNU
 Free Documentation License".
 .
 On Debian systems, the complete text of the GNU Free Documentation
 License can be found in `/usr/share/common-licenses/GFDL'.
